@media screen and (max-width:1010px){
    .logo{
        width: 270px;
    }
    .headerbox{
        padding: 10px 0;
    }
    .nav > li {
        display: block;
    }
    .menu{
        margin-top: 0;
        margin-left: 0;
    }
    .nav{
        top: 10px;
        transition: all ease 0.8s;
    }
    .nav > li {
        padding-left: 0px;
        padding-right: 0;
        transition: all ease 1s;
    }
    .nav li a{
        letter-spacing: 1px;
    }
    .toggleMenu{
        margin-top: -60px;
    }
    .social_icon{
        margin-top: -55px;
        margin-right: 70px;
    }
    .social_icon ul li a {
        width: 40px;
/*        height: 40px;*/
        line-height: 36px;
        font-size: 16px;
    }
    .homebanner_overlay {
        top: 23px;
    }
    .overlay_text {
        font-size: 36px;
    }
    .bottom_box .btn {
        padding: 15px 35px;
    }
    .home_middle{
        padding: 60px 0;
    }
    .home_middle h2{
        width: 80%;
        font-size: 60px;
    }
    .home_middle p {
        width: 100%;
    }
    .home_middle h3 {
        width: 100%;
    }
    .home_middle_bottom {
        margin-top: 100px;
    }
    .footer-logo{
        padding-bottom: 109px;
    }
    .home_middlesection_bottom p{
        width: 90%;
        margin-top: 70px;
    }
    .banner_img img{
        display: none;
    }
    .banner-overlay {
        position: inherit;
        padding: 55px 0;
    }
    .banner-overlay-text {
        margin-top: 0;
        line-height: auto;
        font-size: 34px;
    }
    /****************Community Service*******************/
    .community_bottom_section p {
        width: 75%;
    }
    .employmeny_middle {
        padding-top: 60px;
        background-position: left top 460px;
    }
    .community_middle_bg {
        padding-top: 70px;
    }
    /****************Contact-Us*******************/
    .captcha_bg {
        width: 35.5%;
    }
    .form_row input[type="submit"] {
        padding: 17px 55px;
    }
    .contact_top_section p {
        width: 90%;
    }
    /****************Our-Story*******************/
    .ourstory_section {
        padding: 50px 0;
    }
    .ourstory_section p{
        min-height: auto;
        padding-bottom: 30px;
    }
    .ourstory_info h3 {
        padding-top: 5px;
    }
    .ourstory_info {
        padding-bottom: 35px;
    }
    .our_story_info_section {
        padding-top: 25px;
    }
    .ourstory_subsection {
        padding: 70px 0;
    }
    /****************AboutUs*******************/
    .aboutus_topsection p:first-child {
        padding-top: 0px;
    }
    .aboutus_middlebottomsection img {
        margin-bottom: 40px;
    }
    .aboutus_middlebottomsection h2 {
        padding-bottom: 50px;
    }
    .aboutus_bottomsection h2{
        padding-bottom: 50px;
    }
    /****************Our-Services*******************/
    .servicebox h3 {
        font-size: 26px;
        padding-top: 30px;
        padding-bottom: 7px;        
    }
    .servicebox p{
        line-height: 18px !important;
        min-height: 165px !important;
    }
    .service_bottomsection {
        padding: 50px 0;
    }
    .service_bottomsection h2 {
        font-size: 38px;
    }
    .service_bottomsection p{
        width: 65%;
    }
    .service_bottomsection img {
        width: 75%;
    }
    .service_topsection{
        padding-top: 50px;
    }
    .service_topsection p {
        width: 90%;
        padding-bottom: 45px;
    }
    .ourpeople_topsection{
        background: url(../images/aboutus-bg-img-1.png) no-repeat right 40px bottom -40px;
    }
    /*******************AboutUs**********************/
    .aboutus_bottomsection{
        background: #9c3627 url(../images/aboutus-bg-img-4.png) no-repeat left bottom -60px;
    }
    .aboutus_middlesection h2 {
        font-size: 44px;
        padding-bottom: 50px;
    }
    .left_objectivebox{
        width: 100%;
    }
    .right_objectivebox{
        width: 100%;
    }
    .aboutus_membersection h2 {
        font-size: 44px;
        padding-bottom: 30px;
    }
    .aboutus_membersection h3 {
        padding-bottom: 70px;
    }
    .logo-caption{
        width: 80%;
    }
    .memberbox ul li{
        width: 50%;
        margin-bottom: 50px;
        box-sizing: border-box;
    }
    .servicebox .btn{
        margin-top: 15px;
    }
}